Please enable / Bitte aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript![ Reload ]

Meizu M3 Note Flyme 5.1.11.0G

Dear All,

yesterday i have updated as per flyme system update popup.

i have facing following issue with frimware 5.1.11.0G please support.

  1. Sim Selection is not asking Sim1 Or Sim Two
  2. Weather Widgit Auto Location Is not working
  3. Diler is now not compatible with Spealing ABC, DEF

how to rollback to older version of flyme. or shoud i flash CN version.??

Admin

Skip 5.1.11.0G, it was removed by the Flyme team as well, due to several issues.
Downgrading works like upgrading, best is to check our Wiki, if you have no clue.

last edited by Rey

Looks like your connection to Meizu M3 Note Flyme 5.1.11.0G was lost, please wait while we try to reconnect.